### Method

# Gimp Item attach_parasite

since: 2.8

#### Declaration [src]

    gboolean
    gimp_item_attach_parasite (
      GimpItem* item,
      const GimpParasite* parasite
    )

#### Description [src]

Add a parasite to an item.

This procedure attaches a parasite to an item. It has no return values.

Available since: 2.8

#### Parameters

`parasite`

  Type: `GimpParasite`

  The parasite to attach to the item.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE on success.